ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0019261ClearOSapp-base - Base Systempublic2018-02-27 10:592018-07-05 12:44
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.5.0Fixed in Version7.5.0 
Summary0019261: Remove wget dependency
DescriptionThe wget package is pulled in by app-base in ClearOS 7. This dependency should be removed. Some apps (notably Wordpress, Joomla, Drupal) still require wget, so the dependency should move to the apps.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-02-27 10:59 pbaldwin New Issue
2018-02-27 11:00 pbaldwin Status new => confirmed
2018-04-23 07:20 pbaldwin Target Version 8.0.0 Beta 1 => 7.5.0
2018-04-23 07:20 pbaldwin Status confirmed => resolved
2018-04-23 07:20 pbaldwin Fixed in Version => 7.5.0
2018-04-23 07:20 pbaldwin Resolution open => fixed
2018-04-23 07:20 pbaldwin Assigned To => pbaldwin
2018-07-05 12:44 pbaldwin Status resolved => closed